body {
background-color:#ffffff;
}


a, a:visited { color:#fff; }

a:hover {
text-decoration:none;
color:#cccccc;
}

p {font:normal 10px Arial, Helvetica, sans-serif; COLOR: #ffffff; }
footer {font:bold 10px Arial, Helvetica, sans-serif; COLOR: #ffffff; }
h1 {font:italic bold 26px Lucida Bright, Georgia, Utopia, Palatino, 'Palatino Linotype', serif;
 COLOR: #000000; }
h2 {font:bold 14px Arial, Helvetica, sans-serif; COLOR: #568aa4; }
h3 {font:bold 14px Arial, Helvetica, sans-serif; COLOR: #663366; }

.go24 {FONT-SIZE: 24px; LINE-HEIGHT: 120%; FONT-FAMILY: Arial, Ariel, sans-serif;  COLOR: black; TEXT-DECORATION: none;}
.go10o {FONT-SIZE: 9px; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Ariel, sans-serif;  COLOR: #FFFFFF; TEXT-DECORATION: none;}
.go10w {FONT-SIZE: 9px; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Ariel, sans-serif;  COLOR: #bed9ef; TEXT-DECORATION: none;}
.go11v {FONT-SIZE: 10px; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Ariel, sans-serif;  COLOR: #ffffff; TEXT-DECORATION: none;}
.go11d { FONT-SIZE: 12px; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Ariel, sans-serif; COLOR: #696969; font-weight: normal; TEXT-DECORATION: none; }
.go11b {font:bold 22px/120% Arial, Ariel, sans-serif ; COLOR: #8c0c1c; TEXT-DECORATION: none;}
.go12 { FONT-SIZE: 16px; LINE-HEIGHT: 120%; FONT-FAMILY: Arial, Ariel, sans-serif; COLOR: #000; font-weight: normal; font-style: normal; TEXT-DECORATION: none; }
.go13 { FONT-SIZE: 18px; LINE-HEIGHT: 120%; FONT-FAMILY: Arial, Ariel, sans-serif; COLOR: #000; font-weight: bold; font-style: normal; TEXT-DECORATION: none; }
.go14 { FONT-SIZE: 16px; LINE-HEIGHT: 120%; FONT-FAMILY: Arial, Ariel, sans-serif; COLOR: #8c0c1c; font-weight: normal; TEXT-DECORATION: none; }
.subhead {FONT-SIZE: 14px; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Ariel, sans-serif;  COLOR: #ffffff; TEXT-DECORATION: none;}
.head {FONT-SIZE: 16px; font:bold ; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Ariel, sans-serif;  COLOR: #ffffff; TEXT-DECORATION: none;}

#g_black {COLOR: #000000;}
#g_white {COLOR: #ffffff;}
#g_drkgrey {COLOR: #696969;}
#g_navhilite {COLOR: #DED47E;}
#g_flagcolor {COLOR: #656139;}
#g_orange {COLOR: #ff6600;}

}


